#homepage_log
{
	margin: 0 auto;
	overflow: hidden;
	width: 970px;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 10px;
	border-bottom: 2px #F3F3F3 solid;
}

#homepage_log img
{
	border: 0;
}

#homepage_log_lewo
{
	float: left;
	width: 130px;
	text-align: left;
	height: 60px;
}

#homepage_log_logo
{
	float: left;
	width: 130px;
	text-align: left;
	height: 60px;
}

#homepage_log_prawo
{
	float: right;
	width: 696px;
	height: 58px;
	text-align: center;
}


#homepage_log_prawo table
{
	width: 100%;
	height: 60px;
}

#homepage_log_prawo td.homepage_log_prawo_td_top
{
	height: 50%;
	font-size: 13px;
	vertical-align: top;
	text-align: right;
}


#homepage_log_prawo td.homepage_log_prawo_td_bottom
{
	height: 50%;
	font-size: 13px;
	vertical-align: middle;
	text-align: right;
}

#homepage_log_prawo form, fieldset
{
	padding: 0;
	margin: 0;
	border: 0;
}

.gry a
{
	background-color: #9cce4f;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 13px;
	line-height: 30px;
	font-weight: bold;
	border: 1px #cee7a7 solid;
}

.gry a:hover
{
	color: #FFFFFF;
	font-size: 13px;
	text-decoration: underline;
}

.kartki a
{
	background-color: #b988d8;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 13px;
	line-height: 30px;
	font-weight: bold;
	border: 1px #dcc4ec solid;
}

.kartki a:hover
{
	color: #FFFFFF;
	font-size: 13px;
	text-decoration: underline;
}

.portal a
{
	background-color: #343f48;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 13px;
	line-height: 30px;
	font-weight: bold;
	border: 1px #9a9fa4 solid;
}

.portal a:hover
{
	color: #FFFFFF;
	font-size: 13px;
	text-decoration: underline;
}

.tapety_na_pulpit a
{
	background-color: #8aa7cc;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 13px;
	line-height: 30px;
	font-weight: bold;
	border: 1px #c5d3e6 solid;
}

.tapety_na_pulpit a:hover
{
	color: #FFFFFF;
	font-size: 13px;
	text-decoration: underline;
}

.sciaga a
{
	background-color: #ff8039;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 13px;
	line-height: 30px;
	font-weight: bold;
	border: 1px #ff9961 solid;
}

.sciaga a:hover
{
	color: #FFFFFF;
	font-size: 13px;
	text-decoration: underline;
}

.programy a
{
	background-color: #00b3e8;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 13px;
	line-height: 30px;
	font-weight: bold;
	border: 1px #56d0f4 solid;
}

.programy a:hover
{
	color: #FFFFFF;
	font-size: 13px;
	text-decoration: underline;
}

.gsm a
{
	background-color: #007996;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 13px;
	line-height: 30px;
	font-weight: bold;
	border: 1px #0095b9 solid;
}

.gsm a:hover
{
	color: #FFFFFF;
	font-size: 13px;
	text-decoration: underline;
}

.zasilenia a
{
	background-color: #007996;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 13px;
	line-height: 30px;
	font-weight: bold;
	border: 1px #0091b4 solid;
}

.zasilenia a:hover
{
	color: #FFFFFF;
	font-size: 13px;
	text-decoration: underline;
}

.sms a
{
	background-color: #d61e1e;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 13px;
	line-height: 30px;
	font-weight: bold;
	border: 1px #ea2f2f solid;
}

.sms a:hover
{
	color: #FFFFFF;
	font-size: 13px;
	text-decoration: underline;
}

.muzyka a
{
	background-color: #cd4401;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 13px;
	line-height: 30px;
	font-weight: bold;
	border: 1px #e35109solid;
}

.muzyka a:hover
{
	color: #FFFFFF;
	font-size: 13px;
	text-decoration: underline;
}